

.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.png) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.png) no-repeat;
}







.select {
	position: absolute;
	overflow: hidden;
	text-align:left;
width:150px;
	padding:6px 0 0 10px;
	margin:0;	
height:24px;
font-family:"titillium_regular", Arial, Tahoma, Verdana;
border: 1px dashed #c7b79e;
-moz-border-radius:15px;
 border-radius: 15px;

	font-size:14px;
  color:#6e6e6e;
background:#fff url(../img/arw_down.png) no-repeat 140px center;

}





.wide_fff {
width:290px;
background:#fff url(../img/arw_down.png) no-repeat 280px center;
}





.styled  {
display:block;
height:30px;
margin:0 0 0 10px;	

font-family:"titillium_regular", Arial, Tahoma, Verdana;
font-size:14px;
  color:#6e6e6e;	
}
